@media screen and (max-width: 1500px) {
	.navbar {
		width: 20vw;
		padding: 2rem 0 0 2rem;
		left: -20vw;
	}

	.menu.chnage {
		left: 20vw;
	}

	section.change {
		left: 20vw;
		transform: rotateY(15deg);
	}

	.section-1 {
		justify-content: space-evenly;
	}

	.section-heading {
		font-size: 7rem;
	}

	.section-2 {
		height: auto;
		padding: 5rem 0 10rem 0;
	}

	.cards-wrapper {
		flex-wrap: wrap;
	}

	.card {
		width: 40rem;
		margin: 3rem;
	}

	.section-3 {
		padding: 5rem 3rem;
	}

	.video {
		width: 30%;
		margin: 2rem;
	}

	.section-4 {
		height: auto;
	}

	.gallery {
		margin: 12rem 0;
	}

	.gallery-shelf {
		width: 90%;
	}

	.gallery img {
		width: 20%;
	}

	.gallery-img_2 {
		left: 25%;
	}

	.gallery-img_3 {
		left: 75%;
	}

	.section-5 {
		height: auto;
	}

	.contact-form {
		width: 55rem;
		height: 40rem;
		padding: 2rem;
	}

	.copyright {
		margin-top: 5rem;
	}
}

@media screen and (max-width: 1000px) {
	body {
		padding: 0;
	}

	.navbar {
		width: 25vw;
		left: -25vw;
	}

	.menu.chnage {
		left: 25vw;
	}

	section.change {
		left: 25vw;
		transform: rotateY(20deg);
	}

	.section-1_img {
		width: 90%;
	}

	.section-3 {
		height: auto;
	}

	.videos-wrapper {
		flex-direction: column;
	}

	.video {
		width: 70%;
		margin: 3rem 0;
	}
}

@media screen and (max-width: 750px) {
	.navbar {
		width: 30vw;
		left: -30vw;
	}

	.menu.chnage {
		left: 30vw;
	}

	section.change {
		left: 30vw;
		transform: rotateY(25deg);
	}

	.section-heading {
		font-size: 5.5rem;
	}

	.section-4 {
		padding: 6rem 0 1rem 0;
	}

	.gallery-shelf {
		height: 1.5rem;
		width: 95%;
	}

	.gallery-shelf::before {
		height: 5rem;
		top: -5rem;
	}

	.gallery img {
		width: 25%;
		bottom: 4rem;
	}

	.gallery-img_2 {
		left: 22%;
	}

	.gallery-img_3 {
		left: 78%;
	}
}

@media screen and (max-width: 600px) {
	html {
		font-size: 55.5%;
	}

	.navbar {
		width: 40vw;
		padding: 2rem 0 0 2rem;
		left: -40vw;
	}

	.menu.chnage {
		left: 40vw;
	}

	section.change {
		left: 0;
		transform: rotateY(0);
	}

	.section-heading {
		font-size: 4.5rem;
	}

	.section-1_img {
		width: 100%;
	}

	.video {
		width: 100%;
		margin: 2rem 0;
	}

	.gallery {
		margin: 9rem 0;
	}

	.contact-form {
		width: 40rem;
		border: 1rem solid rgba(255, 255, 255, .8);
	}
}

@media screen and (max-width: 400px) {
	html {
		font-size: 40%;
	}

	.copyright {
		width: 80%;
	}
}
